WordPress 4.2.1 beschikbaar, beveiligingsrelease

WordPress 4.2.1 beschikbaar, beveiligingsrelease

Nadat afgelopen week versie 4.2 werd uitgebracht van WordPress is daar nu de volgende update al voor het pakket. Het gaat om versie 4.2.1 waarmee een kritisch beveiligingsprobleem ontdekt door een Finse ontwikkelaar wordt opgelost. Het team achter WordPress geeft beheerders het advies om bestaande installaties snel te updaten.

WordPress 4.2.1 is now available. This is a critical security release for all previous versions and we strongly encourage you to update your sites immediately.

A few hours ago, the WordPress team was made aware of a cross-site scripting vulnerability, which could enable commenters to compromise a site. The vulnerability was discovered by Jouko Pynnönen.

Indien het automatisch installeren van updates is ingeschakeld dan zal versie 4.2.1 automatisch worden geinstalleerd. Handmatig bijwerken van een bestaande installatie naar de nieuwe versie van het blogpakket kan door in de admin te gaan naar Updates en hier de nieuwe versie te selecteren. Geadviseerd wordt wel om voor het uitvoeren van de update even een back-up te maken van zowel de site als van de bijbehorende database.

Lees meer over: